.scroll-picture{
    margin: 0 auto;
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    flex-wrap: nowrap;
    background-color: #250101;
    width: 100%;

}

.head-img{
    background-color: #000000;
    padding-top: 45px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
}

.head-image-pic{
    padding-top: 45px;
    display: block;
    width: 100%;
    height: auto;
}
